---
#Email template: assigned.alert.yaml
#Sent to staff members when a ticket is assigned to them. Tickets can be
#assigned automatically by the system or manually by another staff member.
#Use %{assigner} to distinguish who made the assignment.
#---
notes: |
  Sendt til personalet når en bestilling er tildelt dem. Sager kan automatisk blive tildelt af systemet eller manuelt af andet personale. Brug %{assigner} til at skelne mellem hvem som har lavet opgaven.
subject: |
  Sag tildelt til dig
body: |
  <h3> <strong> Hej %{assignee.name.first} </strong></h3>
  Bestilling <a href="%{ticket.staff_link}">#%{ticket.number}</a> er blevet
  tildelt til dig af %{assigner.name.short}
  <br>
  <br>
  <table>
  <tbody>
  <tr>
       <td>
            <strong> Fra </strong>:
       </td>
       <td>
           %{ticket.name} &lt;%{ticket.email}&gt;
       </td>
  </tr>
  <tr>
       <td>
            <strong> Emne </strong>:
       </td>
       <td>
            %{ticket.subject}
       </td>
  </tr>
  </tbody>
  </table>
  <br>
  %{comments}
  <br>
  <br>
  <hr>
  <div> for at se/reagere på bestillingen, skal du <a
  href = "%{ticket.staff_link}"><span style = "color: rgb (84, 141, 212);"
  > Log ind </span></a> i bestilling system </div>
  <em style="font-size: small; "> Din venlige kundesupport
  System </em>
  <br>
  <img src = "cid: b56944cb4722cc5cda9d1e23a3ea7fbc"
  alt = "Powered by osTicket" width ="126" height ="19" style = "width: 126px;">
